## ros-foxy-rqt-console 1.1.2

=== debian/changelog ===
ros-foxy-rqt-console (1.1.2-1focal) focal; urgency=high

  * Merge pull request #37 <https://github.com/ros-visualization/rqt_console/issues/37> from coalman321/ros2
    Use a custom QoS profile based on the default rosout QoS profile
  * added new maintainer
  * Fix regression introduced in #21 <https://github.com/ros-visualization/rqt_console/issues/21> (#28 <https://github.com/ros-visualization/rqt_console/issues/28>)
  * Changed the build type to ament_python and added setup.cfg (#21 <https://github.com/ros-visualization/rqt_console/issues/21>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 15 Jul 2022 15:00:00 -0000

ros-foxy-rqt-console (1.1.1-1focal) focal; urgency=high

  * fix division in Python 3 (#18 <https://github.com/ros-visualization/rqt_console/issues/18>)
  * fix highlight filter by message (#17 <https://github.com/ros-visualization/rqt_console/issues/17>)
  * fix exclude messages (#11 <https://github.com/ros-visualization/rqt_console/issues/11>)
  * add context menu for hiding and showing columns (#13 <https://github.com/ros-visualization/rqt_console/issues/13>)
  * remove topics concept which has been removed in ROS 2 (#16 <https://github.com/ros-visualization/rqt_console/issues/16>)
  * fix handle_pause_clicked doesn't need args (#15 <https://github.com/ros-visualization/rqt_console/issues/15>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 13 Jan 2020 15:00:00 -0000

ros-foxy-rqt-console (1.1.0-1focal) focal; urgency=high

  * update for Dashing (#10 <https://github.com/ros-visualization/rqt_console/issues/10>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Oct 2019 15:00:00 -0000

ros-foxy-rqt-console (1.0.1-1focal) focal; urgency=high

  * remove unnecesary find_package call (#9 <https://github.com/ros-visualization/rqt_console/issues/9>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 15:00:00 -0000

ros-foxy-rqt-console (1.0.0-1focal) focal; urgency=high

  * porting rqt_console to ros2 (#8 <https://github.com/ros-visualization/rqt_console/issues/8>)
  * flake8 (#7 <https://github.com/ros-visualization/rqt_console/issues/7>)
  * autopep8 (#6 <https://github.com/ros-visualization/rqt_console/issues/6>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 15:00:00 -0000

ros-foxy-rqt-console (0.4.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 23 Apr 2017 15:00:00 -0000

ros-foxy-rqt-console (0.4.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Mar 2017 15:00:00 -0000

ros-foxy-rqt-console (0.4.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 26 Feb 2017 15:00:00 -0000

ros-foxy-rqt-console (0.4.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Feb 2017 15:00:00 -0000

ros-foxy-rqt-console (0.4.4-1focal) focal; urgency=high

  * fix regression with Qt 4 (#414 <https://github.com/ros-visualization/rqt_common_plugins/issues/414>)
  * fix missing dependency on rqt_py_common (#408 <https://github.com/ros-visualization/rqt_common_plugins/pull/408>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 15:00:00 -0000

ros-foxy-rqt-console (0.4.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Nov 2016 15:00:00 -0000

ros-foxy-rqt-console (0.4.2-1focal) focal; urgency=high

  * make message column stretch (#398 <https://github.com/ros-visualization/rqt_common_plugins/issues/398>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 18 Sep 2016 15:00:00 -0000

ros-foxy-rqt-console (0.4.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 15 May 2016 15:00:00 -0000

ros-foxy-rqt-console (0.4.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Apr 2016 15:00:00 -0000

ros-foxy-rqt-console (0.3.13-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 07 Mar 2016 15:00:00 -0000

ros-foxy-rqt-console (0.3.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 23 Jul 2015 15:00:00 -0000

ros-foxy-rqt-console (0.3.11-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 15:00:00 -0000

ros-foxy-rqt-console (0.3.10-1focal) focal; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Sep 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Aug 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Jul 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.7-1focal) focal; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 01 Jun 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 06 May 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jan 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.3-1focal) focal; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * use icons instead of text when available, refactor pause/resume button

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 15:00:00 -0000

ros-foxy-rqt-console (0.3.2-1focal) focal; urgency=high




