=== debian/control ===
Source: ros-foxy-rqt-console
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_console
Standards-Version: 3.9.2

Package: ros-foxy-rqt-console
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-ament-index-python, ros-foxy-python-qt-binding (>= 0.2.19), ros-foxy-rcl-interfaces, ros-foxy-rclpy, ros-foxy-rqt-gui, ros-foxy-rqt-gui-py, ros-foxy-rqt-py-common, ros-foxy-ros-workspace
Description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
